# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Pet Rescue Lite 1.1.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/pet-rescue-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-21T12:10:34+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: pet-rescue-lite\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:160
msgid "Pet Rescue Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:470
msgid "https://www.buywptemplates.com/products/free-pet-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Pet Rescue Lite is a highly functional theme designed for pet grooming, animal shelter websites, pet care, pet adoption, and veterinary clinics. Whether you're running a pet shop, wildlife care organization, animal welfare center, animal sanctuary, or a pet hospital, this theme is ideal for showcasing your services. Its clean, professional layout and responsive design ensure your website looks great on all screen sizes. Pet Rescue Lite is user-friendly, with a variety of customization options available, so you don't need coding knowledge to get started. The theme's SEO-optimized codes enhance your website's visibility, helping you reach a larger audience while ensuring faster page load times. With built-in Call to Action (CTA) buttons, Pet Rescue Lite effectively boosts conversions and provides a seamless user experience. Additionally, the integration of social media options allows you to easily promote your pet-related services and share important updates. The theme’s clean, secure coding ensures smooth performance across devices, and the inclusion of stunning animations and interactive elements adds a layer of engagement to your site. Built with the powerful Bootstrap framework, Pet Rescue Lite provides a flexible and robust design, making it a perfect choice for any pet-related business. Whether you're an animal welfare organization or a veterinary clinic, this theme ensures your online presence is both professional and functional. View full demo here: https://demos.buywptemplates.com/pet-rescue-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com"
msgstr ""

#: 404.php:11
#: inc/customizer.php:3133
msgid "404 Not Found"
msgstr ""

#: 404.php:12
#: inc/customizer.php:3143
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:15
#: inc/customizer.php:3153
#: no-results.php:21
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:18
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:25
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:60
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: inc/customizer.php:2520
msgid "Leave a Reply"
msgstr ""

#: comments.php:68
#: inc/customizer.php:2530
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:41
msgid "footer1"
msgstr ""

#: footer.php:42
#: searchform.php:11
#: sidebar.php:10
msgid "Search"
msgstr ""

#: footer.php:52
msgid "footer2"
msgstr ""

#: footer.php:53
#: sidebar.php:20
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:26
msgid "Meta"
msgstr ""

#: footer.php:80
msgid "footer4"
msgstr ""

#: footer.php:81
#: inc/customizer.php:2896
msgid "Categories"
msgstr ""

#: footer.php:97
msgid "By Buywptemplate"
msgstr ""

#: functions.php:50
#: header.php:89
msgid "Primary Menu"
msgstr ""

#: functions.php:78
msgid "Blog Sidebar"
msgstr ""

#: functions.php:79
#: functions.php:89
#: functions.php:99
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:88
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:98
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:111
msgid "Footer Widget "
msgstr ""

#: functions.php:122
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:123
msgid "Appears on shop page"
msgstr ""

#: functions.php:132
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:133
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:170
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:463
msgid "https://demos.buywptemplates.com/pet-rescue-pro/"
msgstr ""

#: functions.php:464
msgid "https://www.buywptemplates.com/products/pet-rescue-wordpress-theme"
msgstr ""

#: functions.php:465
msgid "https://demos.buywptemplates.com/demo/docs/bwt-pet-rescue-pro/"
msgstr ""

#: functions.php:466
msgid "https://demos.buywptemplates.com/demo/docs/free-pet-rescue/"
msgstr ""

#: functions.php:467
msgid "https://buywptemplates.com/pages/community"
msgstr ""

#: functions.php:468
msgid "https://wordpress.org/support/theme/pet-rescue-lite/"
msgstr ""

#: functions.php:469
msgid "https://wordpress.org/support/theme/pet-rescue-lite/reviews/"
msgstr ""

#: functions.php:476
msgid "Pet Rescue WordPress Theme"
msgstr ""

#: functions.php:637
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:639
msgid "Permission denied."
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:85
msgid "Open Menu"
msgstr ""

#: header.php:101
msgid "Close Menu"
msgstr ""

#: header.php:107
msgid "Cart item"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:140
#: image.php:177
#: image.php:215
#: image.php:252
#: template-parts/content-page.php:27
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:145
#: image.php:182
#: image.php:220
#: image.php:257
msgid "Edit"
msgstr ""

#: inc/about.php:8
msgid "About us"
msgstr ""

#: inc/about.php:9
msgid "Display short information about yourself in sidebar or in footer of your website."
msgstr ""

#: inc/about.php:36
msgid "Facebook"
msgstr ""

#: inc/about.php:37
msgid "Twitter"
msgstr ""

#: inc/about.php:38
msgid "Linkedin"
msgstr ""

#: inc/about.php:39
msgid "Pinterest"
msgstr ""

#: inc/about.php:40
msgid "Instagram"
msgstr ""

#: inc/about.php:68
msgid "Author Name:"
msgstr ""

#: inc/about.php:72
msgid "Description:"
msgstr ""

#: inc/about.php:76
msgid "Facebook:"
msgstr ""

#: inc/about.php:80
msgid "Twitter:"
msgstr ""

#: inc/about.php:84
msgid "Linkedin:"
msgstr ""

#: inc/about.php:88
msgid "Instagram:"
msgstr ""

#: inc/about.php:92
msgid "Pinterest:"
msgstr ""

#: inc/about.php:96
msgid "Button Text:"
msgstr ""

#: inc/about.php:100
msgid "Button Url:"
msgstr ""

#: inc/about.php:103
msgid "Image Url:"
msgstr ""

#: inc/contact.php:10
msgid "Contact Us"
msgstr ""

#: inc/contact.php:11
msgid "Widget for Contact Us section"
msgstr ""

#: inc/contact.php:30
msgid "Phone No: "
msgstr ""

#: inc/contact.php:31
msgid "Email ID: "
msgstr ""

#: inc/contact.php:32
msgid "Address: "
msgstr ""

#: inc/contact.php:33
msgid "Opening Time: "
msgstr ""

#: inc/contact.php:58
msgid "Heading:"
msgstr ""

#: inc/contact.php:62
msgid "Phone Number:"
msgstr ""

#: inc/contact.php:66
msgid "Email id:"
msgstr ""

#: inc/contact.php:70
msgid "Address:"
msgstr ""

#: inc/contact.php:74
msgid "Opening Time:"
msgstr ""

#: inc/contact.php:78
msgid "Longitude:"
msgstr ""

#: inc/contact.php:82
msgid "Latitude:"
msgstr ""

#: inc/contact.php:86
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/customizer.php:23
msgid "Logo Sizer"
msgstr ""

#: inc/customizer.php:39
msgid "Logo Padding (px)"
msgstr ""

#: inc/customizer.php:55
msgid "Logo Margin (px)"
msgstr ""

#: inc/customizer.php:71
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer.php:81
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:96
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:107
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer.php:117
msgid "Site Tagline Font Size (px)"
msgstr ""

#: inc/customizer.php:132
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:143
msgid "Site logo inline with site title"
msgstr ""

#: inc/customizer.php:153
msgid "Background Skin"
msgstr ""

#: inc/customizer.php:154
msgid "Here you can add the background skin along with the background image."
msgstr ""

#: inc/customizer.php:157
msgid "With Background Skin"
msgstr ""

#: inc/customizer.php:158
msgid "Without Background Skin"
msgstr ""

#: inc/customizer.php:164
msgid "Important Links"
msgstr ""

#: inc/customizer.php:173
#: inc/dashboard/get_started_info.php:160
msgid "Documentation"
msgstr ""

#: inc/customizer.php:182
msgid "Demo"
msgstr ""

#: inc/customizer.php:191
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:200
msgid "Review"
msgstr ""

#: inc/customizer.php:209
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:210
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:309
msgid "Typography"
msgstr ""

#: inc/customizer.php:318
#: inc/customizer.php:845
#: inc/customizer.php:944
#: inc/customizer.php:1113
#: inc/customizer.php:1411
#: inc/customizer.php:1501
#: inc/customizer.php:1643
#: inc/customizer.php:1669
#: inc/customizer.php:2055
#: inc/customizer.php:2238
#: inc/customizer.php:2793
#: inc/customizer.php:2976
#: inc/customizer.php:3127
#: inc/customizer.php:3197
#: inc/customizer.php:3505
#: inc/customizer.php:3961
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:319
#: inc/customizer.php:846
#: inc/customizer.php:945
#: inc/customizer.php:1502
#: inc/customizer.php:1644
#: inc/customizer.php:1670
#: inc/customizer.php:2056
#: inc/customizer.php:2239
#: inc/customizer.php:2794
#: inc/customizer.php:2977
#: inc/customizer.php:3128
#: inc/customizer.php:3198
#: inc/customizer.php:3506
#: inc/customizer.php:3962
msgid "Please explore our premium theme for additional settings and features."
msgstr ""

#: inc/customizer.php:319
#: inc/customizer.php:846
#: inc/customizer.php:945
#: inc/customizer.php:1114
#: inc/customizer.php:1412
#: inc/customizer.php:1502
#: inc/customizer.php:1644
#: inc/customizer.php:1670
#: inc/customizer.php:2056
#: inc/customizer.php:2239
#: inc/customizer.php:2794
#: inc/customizer.php:2977
#: inc/customizer.php:3128
#: inc/customizer.php:3198
#: inc/customizer.php:3506
#: inc/customizer.php:3962
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:329
msgid "Body Color"
msgstr ""

#: inc/customizer.php:341
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:351
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:363
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:366
#: inc/customizer.php:422
#: inc/customizer.php:528
#: inc/customizer.php:587
#: inc/customizer.php:646
#: inc/customizer.php:704
#: inc/customizer.php:762
#: inc/customizer.php:820
#: inc/customizer.php:1015
#: inc/customizer.php:2108
#: inc/customizer.php:3696
msgid "100"
msgstr ""

#: inc/customizer.php:367
#: inc/customizer.php:423
#: inc/customizer.php:529
#: inc/customizer.php:588
#: inc/customizer.php:647
#: inc/customizer.php:705
#: inc/customizer.php:763
#: inc/customizer.php:821
#: inc/customizer.php:1016
#: inc/customizer.php:2109
#: inc/customizer.php:3697
msgid "200"
msgstr ""

#: inc/customizer.php:368
#: inc/customizer.php:424
#: inc/customizer.php:530
#: inc/customizer.php:589
#: inc/customizer.php:648
#: inc/customizer.php:706
#: inc/customizer.php:764
#: inc/customizer.php:822
#: inc/customizer.php:1017
#: inc/customizer.php:2110
#: inc/customizer.php:3698
msgid "300"
msgstr ""

#: inc/customizer.php:369
#: inc/customizer.php:425
#: inc/customizer.php:531
#: inc/customizer.php:590
#: inc/customizer.php:649
#: inc/customizer.php:707
#: inc/customizer.php:765
#: inc/customizer.php:823
#: inc/customizer.php:1018
#: inc/customizer.php:2111
#: inc/customizer.php:3699
msgid "400"
msgstr ""

#: inc/customizer.php:370
#: inc/customizer.php:426
#: inc/customizer.php:532
#: inc/customizer.php:591
#: inc/customizer.php:650
#: inc/customizer.php:708
#: inc/customizer.php:766
#: inc/customizer.php:824
#: inc/customizer.php:1019
#: inc/customizer.php:2112
#: inc/customizer.php:3700
msgid "500"
msgstr ""

#: inc/customizer.php:371
#: inc/customizer.php:427
#: inc/customizer.php:533
#: inc/customizer.php:592
#: inc/customizer.php:651
#: inc/customizer.php:709
#: inc/customizer.php:767
#: inc/customizer.php:825
#: inc/customizer.php:1020
#: inc/customizer.php:2113
#: inc/customizer.php:3701
msgid "600"
msgstr ""

#: inc/customizer.php:372
#: inc/customizer.php:428
#: inc/customizer.php:534
#: inc/customizer.php:593
#: inc/customizer.php:652
#: inc/customizer.php:710
#: inc/customizer.php:768
#: inc/customizer.php:826
#: inc/customizer.php:1021
#: inc/customizer.php:2114
#: inc/customizer.php:3702
msgid "700"
msgstr ""

#: inc/customizer.php:373
#: inc/customizer.php:429
#: inc/customizer.php:535
#: inc/customizer.php:594
#: inc/customizer.php:653
#: inc/customizer.php:711
#: inc/customizer.php:769
#: inc/customizer.php:827
#: inc/customizer.php:1022
#: inc/customizer.php:2115
#: inc/customizer.php:3703
msgid "800"
msgstr ""

#: inc/customizer.php:374
#: inc/customizer.php:430
#: inc/customizer.php:536
#: inc/customizer.php:595
#: inc/customizer.php:654
#: inc/customizer.php:712
#: inc/customizer.php:770
#: inc/customizer.php:828
#: inc/customizer.php:1023
#: inc/customizer.php:2116
#: inc/customizer.php:3704
msgid "900"
msgstr ""

#: inc/customizer.php:384
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:397
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:407
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:419
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:440
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:453
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:464
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:477
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:488
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:501
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:512
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:525
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:546
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:560
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:571
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:584
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:605
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:619
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:630
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:643
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:664
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:677
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:688
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:701
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:722
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:735
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:746
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:759
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:780
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:793
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:804
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:817
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:834
msgid "Header"
msgstr ""

#: inc/customizer.php:835
msgid "Add contact us here"
msgstr ""

#: inc/customizer.php:856
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:867
msgid "Show / Hide Top Header"
msgstr ""

#: inc/customizer.php:876
msgid "Top Header Padding"
msgstr ""

#: inc/customizer.php:892
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:902
msgid "Add Topbar Text"
msgstr ""

#: inc/customizer.php:912
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:921
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:934
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:954
msgid "Menu Font Size "
msgstr ""

#: inc/customizer.php:968
msgid "Menu Top-Bottom Padding"
msgstr ""

#: inc/customizer.php:982
msgid "Menu Left-Right Padding"
msgstr ""

#: inc/customizer.php:997
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:1000
#: inc/customizer.php:2093
#: inc/customizer.php:3681
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1001
#: inc/customizer.php:2094
#: inc/customizer.php:3682
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1002
#: inc/customizer.php:2095
#: inc/customizer.php:3683
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1012
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:1033
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1036
#: inc/customizer.php:1801
#: inc/customizer.php:2717
#: inc/customizer.php:2953
msgid "None"
msgstr ""

#: inc/customizer.php:1037
#: inc/customizer.php:2954
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1046
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1056
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1066
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1076
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1086
msgid "Submenu Background Color"
msgstr ""

#: inc/customizer.php:1096
msgid "Submenu Background Hover Color"
msgstr ""

#: inc/customizer.php:1103
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:1114
msgid "You can change how many slides there are."
msgstr ""

#: inc/customizer.php:1114
msgid "You can change the font family and the colours of headings and subheadings."
msgstr ""

#: inc/customizer.php:1114
#: inc/customizer.php:1412
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1124
msgid "Enable / Disable slider"
msgstr ""

#: inc/customizer.php:1134
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1135
msgid "Slider image size (1400 x 600)"
msgstr ""

#: inc/customizer.php:1147
msgid "Add Slider Small Text"
msgstr ""

#: inc/customizer.php:1149
msgid "WELCOME TO PET RESCUE"
msgstr ""

#: inc/customizer.php:1161
msgid "Enable / Disable Slider Heading"
msgstr ""

#: inc/customizer.php:1170
msgid "Slider Heading Color"
msgstr ""

#: inc/customizer.php:1180
msgid "Enable / Disable Slider Text"
msgstr ""

#: inc/customizer.php:1189
msgid "Slider Text Color"
msgstr ""

#: inc/customizer.php:1199
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1204
#: page-template/home-page.php:60
msgid "Discover More"
msgstr ""

#: inc/customizer.php:1208
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1218
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1228
msgid "Slider Button Text Color"
msgstr ""

#: inc/customizer.php:1237
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1247
msgid "Enable / Disable Slider Image Overlay"
msgstr ""

#: inc/customizer.php:1256
msgid "Slider Image Overlay Color"
msgstr ""

#: inc/customizer.php:1267
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1291
msgid "Slider Previous Icon"
msgstr ""

#: inc/customizer.php:1303
msgid "Slider Next Icon"
msgstr ""

#: inc/customizer.php:1316
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:1319
#: inc/customizer.php:2025
#: inc/customizer.php:3584
#: inc/customizer.php:3620
#: inc/customizer.php:3652
msgid "Center"
msgstr ""

#: inc/customizer.php:1320
#: inc/customizer.php:2026
#: inc/customizer.php:3361
#: inc/customizer.php:3583
#: inc/customizer.php:3619
#: inc/customizer.php:3651
msgid "Left"
msgstr ""

#: inc/customizer.php:1321
#: inc/customizer.php:2027
#: inc/customizer.php:3360
#: inc/customizer.php:3585
#: inc/customizer.php:3621
#: inc/customizer.php:3653
msgid "Right"
msgstr ""

#: inc/customizer.php:1330
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1340
msgid "Top Bottom Slider Content Spacing"
msgstr ""

#: inc/customizer.php:1354
msgid "Left Right Slider Content Spacing"
msgstr ""

#: inc/customizer.php:1371
msgid "Slider Content Limit"
msgstr ""

#: inc/customizer.php:1389
msgid "Slider Slide Speed"
msgstr ""

#: inc/customizer.php:1400
msgid "Featured Products"
msgstr ""

#: inc/customizer.php:1412
msgid "Includes settings to set section title."
msgstr ""

#: inc/customizer.php:1412
msgid "Contains settings for the background colour."
msgstr ""

#: inc/customizer.php:1412
msgid "Contains options for background images."
msgstr ""

#: inc/customizer.php:1412
msgid "You can change the font family and colours of heading."
msgstr ""

#: inc/customizer.php:1422
msgid "Enable / Disable Featured Products"
msgstr ""

#: inc/customizer.php:1432
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1464
msgid "Select Product Category"
msgstr ""

#: inc/customizer.php:1470
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:1481
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:1492
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:1512
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:1522
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:1532
msgid "Preloader Types"
msgstr ""

#: inc/customizer.php:1535
msgid "First Preloader Type"
msgstr ""

#: inc/customizer.php:1536
msgid "Second Preloader Type"
msgstr ""

#: inc/customizer.php:1545
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1554
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:1563
msgid "Preloader Icon Color"
msgstr ""

#: inc/customizer.php:1573
msgid "Container Box"
msgstr ""

#: inc/customizer.php:1574
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:1577
#: inc/customizer.php:1888
#: inc/customizer.php:2368
msgid "Default"
msgstr ""

#: inc/customizer.php:1578
msgid "Container Layout"
msgstr ""

#: inc/customizer.php:1579
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:1590
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1593
#: inc/customizer.php:1609
#: inc/customizer.php:2486
msgid "One Column"
msgstr ""

#: inc/customizer.php:1594
#: inc/customizer.php:1613
#: inc/customizer.php:2487
#: inc/customizer.php:3252
#: inc/customizer.php:3277
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1595
#: inc/customizer.php:1614
#: inc/customizer.php:2488
#: inc/customizer.php:3253
#: inc/customizer.php:3278
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1606
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1610
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1611
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1612
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1624
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:1627
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:1628
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:1634
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:1653
msgid "Highlight Color"
msgstr ""

#: inc/customizer.php:1660
msgid "Post General Settings"
msgstr ""

#: inc/customizer.php:1680
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1681
msgid "Here you can change the 3 different layouts of post"
msgstr ""

#: inc/customizer.php:1695
#: inc/customizer.php:2259
msgid "Enable / Disable Date "
msgstr ""

#: inc/customizer.php:1705
#: inc/customizer.php:2591
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1717
#: inc/customizer.php:2281
#: inc/customizer.php:2603
#: inc/customizer.php:2824
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1727
#: inc/customizer.php:2613
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:1739
#: inc/customizer.php:2303
#: inc/customizer.php:2834
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:1749
#: inc/customizer.php:2635
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:1761
#: inc/customizer.php:2324
#: inc/customizer.php:2647
#: inc/customizer.php:2844
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:1771
#: inc/customizer.php:2657
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:1783
msgid "Blog Post Shown"
msgstr ""

#: inc/customizer.php:1786
#: inc/customizer.php:2762
msgid "By Block"
msgstr ""

#: inc/customizer.php:1787
#: inc/customizer.php:2763
msgid "By Without Block"
msgstr ""

#: inc/customizer.php:1797
msgid "Post Image Options"
msgstr ""

#: inc/customizer.php:1799
msgid "Image"
msgstr ""

#: inc/customizer.php:1800
msgid "Color"
msgstr ""

#: inc/customizer.php:1811
#: inc/customizer.php:2409
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1829
#: inc/customizer.php:2427
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1844
msgid "Post Color"
msgstr ""

#: inc/customizer.php:1855
msgid "Color Post Custom Width"
msgstr ""

#: inc/customizer.php:1870
msgid "Color Post Custom Height"
msgstr ""

#: inc/customizer.php:1886
msgid "Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:1889
#: inc/customizer.php:2369
msgid "Custom"
msgstr ""

#: inc/customizer.php:1900
msgid "Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1915
msgid "Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1930
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1944
msgid "Blog Post Content Limit"
msgstr ""

#: inc/customizer.php:1961
msgid "Content Settings"
msgstr ""

#: inc/customizer.php:1964
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1965
msgid "Content"
msgstr ""

#: inc/customizer.php:1970
#: inc/customizer.php:2743
#: inc/customizer.php:2917
msgid "[...]"
msgstr ""

#: inc/customizer.php:1974
#: inc/customizer.php:2921
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1985
#: inc/customizer.php:2668
#: inc/customizer.php:2853
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1987
#: inc/customizer.php:2670
msgid "Here you can add the separator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:1998
msgid "Enable / Disable Blog Page Pagination"
msgstr ""

#: inc/customizer.php:2009
msgid "Post Pagination Position"
msgstr ""

#: inc/customizer.php:2011
#: inc/customizer.php:3581
msgid "Top"
msgstr ""

#: inc/customizer.php:2012
#: inc/customizer.php:3587
msgid "Bottom"
msgstr ""

#: inc/customizer.php:2013
msgid "Both Top & Bottom"
msgstr ""

#: inc/customizer.php:2022
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:2038
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:2040
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:2041
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:2046
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:2061
msgid "View More"
msgstr ""

#: inc/customizer.php:2065
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:2075
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2090
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2105
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2126
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2129
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2130
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2131
msgid "Swing"
msgstr ""

#: inc/customizer.php:2132
msgid "Tada"
msgstr ""

#: inc/customizer.php:2133
msgid "Jello"
msgstr ""

#: inc/customizer.php:2134
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2144
msgid "Button Icon"
msgstr ""

#: inc/customizer.php:2156
#: inc/customizer.php:3371
msgid "Button Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:2171
#: inc/customizer.php:3386
msgid "Button Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:2186
#: inc/customizer.php:3401
msgid "Button Border Radius (px)"
msgstr ""

#: inc/customizer.php:2202
msgid "Button Letter Spacing (px)"
msgstr ""

#: inc/customizer.php:2217
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2221
msgid "Square"
msgstr ""

#: inc/customizer.php:2222
msgid "Round"
msgstr ""

#: inc/customizer.php:2223
msgid "Pill"
msgstr ""

#: inc/customizer.php:2229
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2249
msgid "Enable / Disable Breadcrumb"
msgstr ""

#: inc/customizer.php:2269
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:2291
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:2312
msgid "Single Post Comment Icon"
msgstr ""

#: inc/customizer.php:2334
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2346
msgid "Enable / Disable post comment"
msgstr ""

#: inc/customizer.php:2356
#: inc/customizer.php:2933
msgid "Enable / Disable Featured image"
msgstr ""

#: inc/customizer.php:2366
msgid "Single Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:2379
msgid "Single Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:2394
msgid "Single Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:2443
msgid "Enable / Disable Tags"
msgstr ""

#: inc/customizer.php:2453
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:2462
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2472
msgid "Category Hover Color"
msgstr ""

#: inc/customizer.php:2483
msgid "Select different Single post sidebar layout"
msgstr ""

#: inc/customizer.php:2497
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2499
#: inc/customizer.php:2855
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:2510
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2525
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2535
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2545
msgid "Enable / Disable Single Post Pagination"
msgstr ""

#: inc/customizer.php:2555
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2565
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2571
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2581
#: inc/customizer.php:2814
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2625
msgid "Enable / Disable Comment"
msgstr ""

#: inc/customizer.php:2680
msgid "Image Border Radius"
msgstr ""

#: inc/customizer.php:2698
msgid "Image Shadow"
msgstr ""

#: inc/customizer.php:2714
msgid "Grid Post Content Settings"
msgstr ""

#: inc/customizer.php:2718
msgid "Post Excerpt"
msgstr ""

#: inc/customizer.php:2719
msgid "Post Content"
msgstr ""

#: inc/customizer.php:2731
msgid "Grid Post Content Limit"
msgstr ""

#: inc/customizer.php:2747
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2759
msgid "Grid Post Shown"
msgstr ""

#: inc/customizer.php:2774
msgid "Grid Post Columns"
msgstr ""

#: inc/customizer.php:2777
#: inc/customizer.php:3604
#: inc/customizer.php:4263
msgid "Three"
msgstr ""

#: inc/customizer.php:2778
#: inc/customizer.php:3605
#: inc/customizer.php:4264
msgid "Four"
msgstr ""

#: inc/customizer.php:2784
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2804
msgid "Enable / Disable Related Post"
msgstr ""

#: inc/customizer.php:2865
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:2877
msgid "Related Post Count"
msgstr ""

#: inc/customizer.php:2893
msgid "Post Taxonomies"
msgstr ""

#: inc/customizer.php:2897
msgid "Tags"
msgstr ""

#: inc/customizer.php:2907
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:2949
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2955
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2956
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2957
msgid "Blur"
msgstr ""

#: inc/customizer.php:2958
msgid "Bright"
msgstr ""

#: inc/customizer.php:2959
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2960
msgid "Translate"
msgstr ""

#: inc/customizer.php:2967
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2987
msgid "Responsive Open Menu Icon"
msgstr ""

#: inc/customizer.php:2999
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3009
msgid "Responsive Close Menu Icon"
msgstr ""

#: inc/customizer.php:3021
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3031
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:3042
msgid "Display Post Date"
msgstr ""

#: inc/customizer.php:3052
msgid "Display Post Author"
msgstr ""

#: inc/customizer.php:3062
msgid "Display Post Comment"
msgstr ""

#: inc/customizer.php:3072
msgid "Display Post Time"
msgstr ""

#: inc/customizer.php:3082
msgid "Display Slider"
msgstr ""

#: inc/customizer.php:3092
msgid "Display Sidebar"
msgstr ""

#: inc/customizer.php:3102
msgid "Display Scroll To Top"
msgstr ""

#: inc/customizer.php:3112
msgid "Display Preloader"
msgstr ""

#: inc/customizer.php:3118
msgid "404 Page Not Found / No Result"
msgstr ""

#: inc/customizer.php:3137
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:3147
msgid "404 Content"
msgstr ""

#: inc/customizer.php:3157
msgid "404 Button"
msgstr ""

#: inc/customizer.php:3163
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:3167
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:3168
msgid "The search page heading display when no results are found."
msgstr ""

#: inc/customizer.php:3174
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:3178
msgid "No Search Results Text"
msgstr ""

#: inc/customizer.php:3179
msgid "The search page text display when no results are found."
msgstr ""

#: inc/customizer.php:3186
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer.php:3187
msgid "The below settings are apply on woocommerce pages."
msgstr ""

#: inc/customizer.php:3211
msgid "Product per columns"
msgstr ""

#: inc/customizer.php:3227
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3238
msgid "Enable / Disable shop page sidebar"
msgstr ""

#: inc/customizer.php:3249
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:3263
msgid "Enable / Disable product page sidebar"
msgstr ""

#: inc/customizer.php:3274
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3288
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3297
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3312
msgid "Woocommerce Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3326
msgid "Woocommerce Product Sale Top Bottom Padding "
msgstr ""

#: inc/customizer.php:3341
msgid "Woocommerce Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:3357
msgid "Woocommerce Product Sale Position"
msgstr ""

#: inc/customizer.php:3416
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3426
msgid "Product Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:3441
msgid "Product Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:3456
msgid "Product Border Radius (px)"
msgstr ""

#: inc/customizer.php:3471
msgid "Product Box Shadow (px)"
msgstr ""

#: inc/customizer.php:3486
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:3488
msgid "Yes"
msgstr ""

#: inc/customizer.php:3489
msgid "No"
msgstr ""

#: inc/customizer.php:3496
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:3516
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:3525
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3530
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3531
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3532
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3533
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3534
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3543
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3552
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3562
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3564
msgid "fixed"
msgstr ""

#: inc/customizer.php:3565
msgid "scroll"
msgstr ""

#: inc/customizer.php:3577
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3580
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3582
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3586
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3588
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3598
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:3600
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3602
#: inc/customizer.php:4261
msgid "One"
msgstr ""

#: inc/customizer.php:3603
#: inc/customizer.php:4262
msgid "Two"
msgstr ""

#: inc/customizer.php:3616
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:3631
msgid "Footer Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3648
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:3663
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:3678
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:3693
msgid "Footer Heading Font Weight"
msgstr ""

#: inc/customizer.php:3713
msgid "Footer Widget Padding"
msgstr ""

#: inc/customizer.php:3728
msgid "Enable / Disable Back To Top"
msgstr ""

#: inc/customizer.php:3738
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3750
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:3764
msgid "Back to Top Icon Color"
msgstr ""

#: inc/customizer.php:3773
msgid "Back to Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:3782
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3791
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3801
msgid "Back To Top Alignment"
msgstr ""

#: inc/customizer.php:3804
#: inc/customizer.php:3884
#: inc/customizer.php:4090
msgid "Left Align"
msgstr ""

#: inc/customizer.php:3805
#: inc/customizer.php:3885
#: inc/customizer.php:4091
msgid "Right Align"
msgstr ""

#: inc/customizer.php:3806
#: inc/customizer.php:3886
#: inc/customizer.php:4092
msgid "Center Align"
msgstr ""

#: inc/customizer.php:3816
msgid "Top Bottom Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3831
msgid "Left Right Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3845
msgid "Back to Top Border Radius (px)"
msgstr ""

#: inc/customizer.php:3860
msgid "Enable / Disable Copyright"
msgstr ""

#: inc/customizer.php:3869
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3871
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3881
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3896
msgid "Copyright Font Size (px)"
msgstr ""

#: inc/customizer.php:3911
msgid "Copyright Text Padding (px)"
msgstr ""

#: inc/customizer.php:3925
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3934
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3945
msgid "Enable / Disable Sticky copyright"
msgstr ""

#: inc/customizer.php:3951
msgid "Footer Social Media"
msgstr ""

#: inc/customizer.php:3972
msgid "Enable/Disable Footer Icons"
msgstr ""

#: inc/customizer.php:3981
msgid "Add Facebook Link"
msgstr ""

#: inc/customizer.php:3991
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:4002
msgid "Add Twitter Link"
msgstr ""

#: inc/customizer.php:4012
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:4023
msgid "Add Linkdin Link"
msgstr ""

#: inc/customizer.php:4033
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:4044
msgid "Add Instagram Link"
msgstr ""

#: inc/customizer.php:4054
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:4065
msgid "Add Pintrest Link"
msgstr ""

#: inc/customizer.php:4075
msgid "Pintrest Icon"
msgstr ""

#: inc/customizer.php:4087
msgid "Icon Alignment "
msgstr ""

#: inc/customizer.php:4101
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:4113
msgid "Top Bottom icon Padding (px)"
msgstr ""

#: inc/customizer.php:4124
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:4135
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:4151
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:4235
msgid "Pet Rescue Pro"
msgstr ""

#: inc/customizer.php:4236
msgid "Get Pro"
msgstr ""

#: inc/dashboard/demo-content.php:8
#: inc/dashboard/demo-content.php:344
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-content.php:9
#: inc/dashboard/demo-content.php:345
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-content.php:62
msgid "Home"
msgstr ""

#: inc/dashboard/demo-content.php:88
msgid "About Us"
msgstr ""

#: inc/dashboard/demo-content.php:114
msgid "Services"
msgstr ""

#: inc/dashboard/demo-content.php:141
msgid "Pages"
msgstr ""

#: inc/dashboard/demo-content.php:168
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-content.php:193
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-content.php:354
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/dashboard/demo-content.php:355
msgid "Run Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:5
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:5
#: inc/dashboard/get_started_info.php:78
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/get_started_info.php:32
msgid "Thanks For Installing Pet Rescue Lite, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:33
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional charity website. Please Click on the link below to know the theme setup information."
msgstr ""

#: inc/dashboard/get_started_info.php:35
msgid "Get Started"
msgstr ""

#: inc/dashboard/get_started_info.php:36
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:37
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:38
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:79
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:80
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:82
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:85
#: inc/dashboard/get_started_info.php:146
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:92
msgid "Welcome to Pet Rescue Lite "
msgstr ""

#: inc/dashboard/get_started_info.php:93
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:95
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/dashboard/get_started_info.php:98
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:124
msgid "Get Support"
msgstr ""

#: inc/dashboard/get_started_info.php:126
msgid "Free Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:127
msgid "Premium Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:131
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:133
#: inc/dashboard/get_started_info.php:159
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:133
#: inc/dashboard/get_started_info.php:159
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:133
#: inc/dashboard/get_started_info.php:159
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:137
msgid "Help Docs"
msgstr ""

#: inc/dashboard/get_started_info.php:139
msgid "Free Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:140
msgid "Premium Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:144
msgid "Buy Premium"
msgstr ""

#: inc/dashboard/get_started_info.php:153
msgid "1) Setup Pet Rescue Lite Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:157
msgid "Pet Rescue Lite is a highly functional theme designed for pet grooming, animal shelter websites, pet care, pet adoption, and veterinary clinics. Whether you're running a pet shop, wildlife care organization, animal welfare center, animal sanctuary, or a pet hospital, this theme is ideal for showcasing your services. Its clean, professional layout and responsive design ensure your website looks great on all screen sizes. Pet Rescue Lite is user-friendly, with a variety of customization options available, so you don't need coding knowledge to get started. The theme's SEO-optimized codes enhance your website's visibility, helping you reach a larger audience while ensuring faster page load times. With built-in Call to Action (CTA) buttons, Pet Rescue Lite effectively boosts conversions and provides a seamless user experience. Additionally, the integration of social media options allows you to easily promote your pet-related services and share important updates. The themes clean, secure coding ensures smooth performance across devices, and the inclusion of stunning animations and interactive elements adds a layer of engagement to your site. Built with the powerful Bootstrap framework, Pet Rescue Lite provides a flexible and robust design, making it a perfect choice for any pet-related business. Whether you're an animal welfare organization or a veterinary clinic, this theme ensures your online presence is both professional and functional."
msgstr ""

#: inc/dashboard/get_started_info.php:172
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:177
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:178
msgid "For pet owners who want to get their pet services online and want to create a professional website for it, this Pet Rescue WordPress Theme is going to be your ideal match. It gives you the easiest way of creating websites without implementing anything from scratch. As the internet is the easiest way to obtain information, creating a professional website for your pet services will give you the desired popularity by spreading the word about the various pet-related services you are offering. Veterinary doctors, animal care centers, animal and pet rescuers, etc. will love the design this theme brings. It has a professional design that reflects the key info right on top of the homepage followed by an impressive full-width slider giving a seamless display of attractive images. Slider settings are also made available to get you full control so that you can decide how many images you want to put up for the slide show. Its retina-ready design gives a pixel-perfect display of pictures and content made available on your website no matter what the viewing devices screen resolution is. With Pet resume WordPress Theme, you also find a lot of creative freedom as it comprises plenty of customization options."
msgstr ""

#: inc/dashboard/get_started_info.php:183
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:186
msgid "Car listing Shortcode with category"
msgstr ""

#: inc/dashboard/get_started_info.php:187
msgid "Car listing Shortcode"
msgstr ""

#: inc/dashboard/get_started_info.php:188
msgid "Multiple image feature for each property with slider."
msgstr ""

#: inc/dashboard/get_started_info.php:189
msgid "Brand Listing Section"
msgstr ""

#: inc/dashboard/get_started_info.php:190
msgid "Car Brand(categories) Option"
msgstr ""

#: inc/dashboard/get_started_info.php:191
msgid "Car Tags(categories) Option"
msgstr ""

#: inc/dashboard/get_started_info.php:192
msgid "Testimonial listing."
msgstr ""

#: inc/dashboard/get_started_info.php:193
msgid "Testimonial shortcode."
msgstr ""

#: inc/dashboard/get_started_info.php:194
msgid "Social icons widget."
msgstr ""

#: inc/dashboard/get_started_info.php:195
msgid "Latest post with the image widget."
msgstr ""

#: inc/dashboard/get_started_info.php:196
msgid "Live customize editor for the About US section."
msgstr ""

#: inc/dashboard/get_started_info.php:197
msgid "Font Awesome integrated."
msgstr ""

#: inc/dashboard/get_started_info.php:198
msgid "Advanced Color options and color pallets."
msgstr ""

#: inc/dashboard/get_started_info.php:199
msgid "100+ Font Family Options."
msgstr ""

#: inc/dashboard/get_started_info.php:200
msgid "Enable-Disable options on All sections."
msgstr ""

#: inc/dashboard/get_started_info.php:201
msgid "Well sanitized as per WordPress standards."
msgstr ""

#: inc/dashboard/get_started_info.php:202
msgid "Allow to set site title, tagline, logo."
msgstr ""

#: inc/dashboard/get_started_info.php:203
msgid "Sticky post & Comment threads."
msgstr ""

#: inc/dashboard/get_started_info.php:204
msgid "Left and Right Sidebar."
msgstr ""

#: inc/dashboard/get_started_info.php:205
msgid "Customizable Home Page."
msgstr ""

#: inc/dashboard/get_started_info.php:206
msgid "Footer Widgets & Editor style"
msgstr ""

#: inc/dashboard/get_started_info.php:207
msgid "Gallery & Banner functionality"
msgstr ""

#: inc/dashboard/get_started_info.php:208
msgid "Multiple inner page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:209
msgid "Full-width Template"
msgstr ""

#: inc/dashboard/get_started_info.php:210
msgid "Custom Menu, Colors Editor"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "Woocommerce"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/home-page.php:77
msgid "Previous"
msgstr ""

#: page-template/home-page.php:81
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:22
#: search.php:87
#: search.php:121
#: search.php:142
#: search.php:164
msgid "Results For: %s"
msgstr ""

#. translators: %s: search term
#: search.php:36
#: search.php:58
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:14
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:34
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:25
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:26
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:25
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:26
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:25
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:26
msgid "% Comments"
msgstr ""

#: template-parts/content-page.php:31
msgid "Page"
msgstr ""

#: template-parts/related-posts.php:10
msgid "Related Post"
msgstr ""

#: template-parts/related-posts.php:50
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:57
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:63
msgid "Next page"
msgstr ""

#: template-parts/single-post.php:64
msgid "Newer Posts"
msgstr ""

#: template-parts/single-post.php:66
msgid "Previous page"
msgstr ""

#: template-parts/single-post.php:67
msgid "Older Posts"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
